## Package javax.xml.stream

Interface Summary
EventFilter
Location
StreamFilter
XMLEventReader
XMLEventWriter
XMLReporter
XMLResolver
XMLStreamConstants
XMLStreamReader
XMLStreamWriter

Class Summary
XMLEventFactory
XMLInputFactory
XMLOutputFactory

Exception Summary
XMLStreamException

Error Summary
FactoryConfigurationError

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.